Subject: Trainer Candidate - Naveen Rawat
From: Naveen Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 12:25:41 -0400

| | Tech Support Test

Name | Naveen Rawat
E-mail | [email-masked]
Phone Number | (91) 9716316601
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | DJT Corporation & Investments Pvt Ltd | Senior Quality Assurance Analyst | 2nd Dec 2020 | 30000
Previous Employer 2 | Policyx.com | Quality Assurance Analyst | 30th Nov 2019 | 24000

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in training? | Result oriented determined Quality Personel with expertise in Total Quality Management & Sales.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task as a challenge and try to give my best for each situation. Talking about the most challenging of all, it was when a sales executive during my previous job, sold a life insurance product to a client, which they usually did. Selling was not tough there, handling the consequences were. The product that executive sold to the customer direct Insurer was not having any medical center tie up in his area and was angry enough and after knowing this having trust issue's in regards to his claim settlement. It would have the worst consequences on the image of our company. I could not have let that happen. The most-tough task for me was to convince him neither to complain about the executive nor to cancel the policy. After so long and so much of deliberations I was finally able to convince him to go for a medical visit for about 25km far away from his place and to gain his trust over the brand Life Insurer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Adding a Personal Touch matters a lot as per customer scenario. Ensuring every customer problem get addressed and customer experience as positive as possible. Resolving customer problems on the first try.
What according to you makes you a good candidate for this position? | I am a self-motivated person who is willing to go above and beyond to learn valuable skills on my own time. For example, I started from scratch in my previous jobs and wherever I worked for long durations and earned my spot in terms of increement or cracking Internal Job Posting simply just of a passion to learn and grow.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |